-- MySQL dump 10.11
--

CREATE DATABASE nedi;
USE nedi;

--
-- Table structure for table `chat`
--
CREATE TABLE `chat` (
  `time` int(10) unsigned default NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `message` varchar(255) collate utf8_unicode_ci default NULL,
  KEY `time` (`time`),
  KEY `user` (`user`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `configs`
--
CREATE TABLE `configs` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `config` mediumtext collate utf8_unicode_ci,
  `changes` mediumtext collate utf8_unicode_ci,
  `time` int(10) unsigned default NULL,
  PRIMARY KEY  (`device`),
  UNIQUE KEY `device` (`device`),
  KEY `device_2` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `devdel`
--
CREATE TABLE `devdel` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  PRIMARY KEY  (`device`),
  UNIQUE KEY `device` (`device`),
  KEY `device_2` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `devices`
--
CREATE TABLE `devices` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `devip` int(10) unsigned default '0',
  `serial` varchar(32) collate utf8_unicode_ci default NULL,
  `type` varchar(32) collate utf8_unicode_ci default NULL,
  `firstdis` int(10) unsigned default NULL,
  `lastdis` int(10) unsigned default NULL,
  `services` tinyint(3) unsigned default NULL,
  `description` varchar(255) collate utf8_unicode_ci default NULL,
  `devos` varchar(16) collate utf8_unicode_ci default NULL,
  `bootimage` varchar(64) collate utf8_unicode_ci default NULL,
  `location` varchar(255) collate utf8_unicode_ci default NULL,
  `contact` varchar(255) collate utf8_unicode_ci default NULL,
  `vtpdomain` varchar(32) collate utf8_unicode_ci default NULL,
  `vtpmode` tinyint(3) unsigned default NULL,
  `snmpversion` tinyint(3) unsigned default NULL,
  `readcomm` varchar(32) collate utf8_unicode_ci default NULL,
  `cliport` smallint(5) unsigned default NULL,
  `login` varchar(32) collate utf8_unicode_ci default NULL,
  `icon` varchar(16) collate utf8_unicode_ci default NULL,
  `origip` int(10) unsigned default NULL,
  `cpu` tinyint(3) unsigned default NULL,
  `memcpu` bigint(20) unsigned default NULL,
  `temp` tinyint(3) unsigned default NULL,
  `cusvalue` bigint(20) unsigned default NULL,
  `cuslabel` varchar(32) collate utf8_unicode_ci default NULL,
  `sysobjid` varchar(255) collate utf8_unicode_ci default NULL,
  `writecomm` varchar(32) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`device`),
  UNIQUE KEY `device` (`device`),
  KEY `device_2` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `events`
--
CREATE TABLE `events` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `level` tinyint(3) unsigned default NULL,
  `time` int(10) unsigned default NULL,
  `source` varchar(64) collate utf8_unicode_ci default NULL,
  `info` varchar(255) collate utf8_unicode_ci default NULL,
  `class` char(4) collate utf8_unicode_ci default 'dev',
  `device` varchar(64) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `source` (`source`(8)),
  KEY `level` (`level`),
  KEY `time` (`time`),
  KEY `class` (`class`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `iftrack`
--
CREATE TABLE `iftrack` (
  `mac` char(12) collate utf8_unicode_ci NOT NULL,
  `ifupdate` int(10) unsigned default NULL,
  `device` varchar(64) collate utf8_unicode_ci default NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `vlanid` smallint(5) unsigned default NULL,
  `ifmetric` tinyint(3) unsigned default NULL,
  KEY `mac` (`mac`),
  KEY `vlanid` (`vlanid`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `incidents`
--
CREATE TABLE `incidents` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `level` tinyint(3) unsigned default NULL,
  `name` varchar(64) collate utf8_unicode_ci default NULL,
  `deps` int(10) unsigned default NULL,
  `start` int(10) unsigned default NULL,
  `end` int(10) unsigned default NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  `grp` tinyint(3) unsigned default NULL,
  `comment` varchar(255) collate utf8_unicode_ci default NULL,
  `device` varchar(64) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `name` (`name`(8)),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `interfaces`
--
CREATE TABLE `interfaces` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `ifname` varchar(32) collate utf8_unicode_ci NOT NULL,
  `ifidx` bigint(20) unsigned default NULL,
  `linktype` char(4) collate utf8_unicode_ci default NULL,
  `iftype` int(10) unsigned default NULL,
  `ifmac` char(12) collate utf8_unicode_ci default NULL,
  `ifdesc` varchar(255) collate utf8_unicode_ci default NULL,
  `alias` varchar(64) collate utf8_unicode_ci default NULL,
  `ifstat` tinyint(3) unsigned default NULL,
  `speed` bigint(20) unsigned default NULL,
  `duplex` char(2) collate utf8_unicode_ci default NULL,
  `pvid` smallint(5) unsigned default '0',
  `inoct` bigint(20) unsigned default NULL,
  `inerr` int(10) unsigned default NULL,
  `outoct` bigint(20) unsigned default NULL,
  `outerr` int(10) unsigned default NULL,
  `dinoct` bigint(20) default '0',
  `dinerr` int(11) default '0',
  `doutoct` bigint(20) default '0',
  `douterr` int(11) default '0',
  `comment` varchar(255) collate utf8_unicode_ci default NULL,
  `poe` smallint(5) unsigned default '0',
  KEY `device` (`device`(8)),
  KEY `ifname` (`ifname`(8)),
  KEY `ifidx` (`ifidx`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `iptrack`
--
CREATE TABLE `iptrack` (
  `mac` char(12) collate utf8_unicode_ci NOT NULL,
  `ipupdate` int(10) unsigned default NULL,
  `name` varchar(64) collate utf8_unicode_ci default NULL,
  `nodip` int(10) unsigned default NULL,
  `vlanid` smallint(5) unsigned default NULL,
  `device` varchar(64) collate utf8_unicode_ci NOT NULL default '',
  KEY `mac` (`mac`),
  KEY `vlanid` (`vlanid`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `links`
--
CREATE TABLE `links` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `neighbor` varchar(64) collate utf8_unicode_ci NOT NULL,
  `nbrifname` varchar(32) collate utf8_unicode_ci default NULL,
  `bandwidth` bigint(20) unsigned default NULL,
  `linktype` char(4) collate utf8_unicode_ci default NULL,
  `linkdesc` varchar(255) collate utf8_unicode_ci default NULL,
  `nbrduplex` char(2) collate utf8_unicode_ci default NULL,
  `nbrvlanid` smallint(5) unsigned default NULL,
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `device` (`device`(8)),
  KEY `ifname` (`ifname`(8)),
  KEY `neighbor` (`neighbor`(8)),
  KEY `nbrifname` (`nbrifname`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `locations`
--
CREATE TABLE `locations` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `region` varchar(32) collate utf8_unicode_ci NOT NULL,
  `city` varchar(32) collate utf8_unicode_ci default NULL,
  `building` varchar(32) collate utf8_unicode_ci default NULL,
  `x` smallint(5) unsigned default NULL,
  `y` smallint(5) unsigned default NULL,
  `ns` int(11) default '0',
  `ew` int(11) default '0',
  `locdesc` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  KEY `region` (`region`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `modules`
--
CREATE TABLE `modules` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `slot` varchar(64) collate utf8_unicode_ci default NULL,
  `model` varchar(32) collate utf8_unicode_ci default NULL,
  `moddesc` varchar(255) collate utf8_unicode_ci default NULL,
  `serial` varchar(32) collate utf8_unicode_ci default NULL,
  `hw` varchar(128) collate utf8_unicode_ci default NULL,
  `fw` varchar(128) collate utf8_unicode_ci default NULL,
  `sw` varchar(128) collate utf8_unicode_ci default NULL,
  `modidx` varchar(32) collate utf8_unicode_ci default NULL,
  KEY `device` (`device`(8)),
  KEY `slot` (`slot`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `monitoring`
--
CREATE TABLE `monitoring` (
  `name` varchar(64) collate utf8_unicode_ci NOT NULL,
  `monip` int(10) unsigned default NULL,
  `class` char(4) collate utf8_unicode_ci default 'dev',
  `test` char(6) collate utf8_unicode_ci default '',
  `lastok` int(10) unsigned default '0',
  `status` int(10) unsigned default '0',
  `lost` int(10) unsigned default '0',
  `ok` int(10) unsigned default '0',
  `latency` smallint(5) unsigned default '0',
  `latmax` smallint(5) unsigned default '0',
  `latavg` smallint(5) unsigned default '0',
  `uptime` int(10) unsigned default '0',
  `alert` tinyint(3) unsigned default '0',
  `eventfwd` varchar(255) collate utf8_unicode_ci default '',
  `eventdel` varchar(255) collate utf8_unicode_ci default '',
  `depend` varchar(64) collate utf8_unicode_ci default '-',
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  UNIQUE KEY `name` (`name`),
  KEY `name_2` (`name`(8)),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `networks`
--
CREATE TABLE `networks` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `ifip` int(10) unsigned default NULL,
  `mask` int(10) unsigned default NULL,
  `vrfname` varchar(32) collate utf8_unicode_ci default NULL,
  `status` tinyint(3) unsigned default NULL,
  KEY `device` (`device`(8)),
  KEY `ifname` (`ifname`),
  KEY `ifip` (`ifip`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `nodes`
--
CREATE TABLE `nodes` (
  `name` varchar(64) collate utf8_unicode_ci default NULL,
  `nodip` int(10) unsigned default NULL,
  `mac` char(12) collate utf8_unicode_ci NOT NULL,
  `oui` varchar(32) collate utf8_unicode_ci default NULL,
  `firstseen` int(10) unsigned default NULL,
  `lastseen` int(10) unsigned default NULL,
  `device` varchar(64) collate utf8_unicode_ci default NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `vlanid` smallint(5) unsigned default NULL,
  `ifmetric` int(10) unsigned default NULL,
  `ifupdate` int(10) unsigned default NULL,
  `ifchanges` int(10) unsigned default NULL,
  `ipupdate` int(10) unsigned default NULL,
  `ipchanges` int(10) unsigned default NULL,
  `iplost` int(10) unsigned default NULL,
  `arpval` smallint(5) unsigned default NULL,
  `tcpports` varchar(64) collate utf8_unicode_ci default NULL,
  `udpports` varchar(64) collate utf8_unicode_ci default NULL,
  `nodtype` varchar(64) collate utf8_unicode_ci default '-',
  `nodos` varchar(64) collate utf8_unicode_ci default '-',
  `osupdate` int(10) unsigned default '0',
  KEY `name` (`name`(8)),
  KEY `nodip` (`nodip`),
  KEY `mac` (`mac`),
  KEY `vlanid` (`vlanid`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `nodetrack`
--
CREATE TABLE `nodetrack` (
  `device` varchar(64) collate utf8_unicode_ci default NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `value` varchar(64) collate utf8_unicode_ci default NULL,
  `source` char(8) collate utf8_unicode_ci default NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  KEY `device` (`device`(8)),
  KEY `ifname` (`ifname`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


--
-- Table structure for table `stock`
--
CREATE TABLE `stock` (
  `serial` varchar(32) collate utf8_unicode_ci default NULL,
  `type` varchar(32) collate utf8_unicode_ci default NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  `location` varchar(255) collate utf8_unicode_ci default NULL,
  `state` tinyint(3) unsigned default NULL,
  `comment` varchar(255) collate utf8_unicode_ci default NULL,
  `lastwty` int(10) unsigned default NULL,
  `source` varchar(32) collate utf8_unicode_ci default '-',
  UNIQUE KEY `serial` (`serial`),
  KEY `serial_2` (`serial`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `stolen`
--
CREATE TABLE `stolen` (
  `name` varchar(64) collate utf8_unicode_ci default NULL,
  `stlip` int(10) unsigned default NULL,
  `mac` char(12) collate utf8_unicode_ci NOT NULL,
  `device` varchar(64) collate utf8_unicode_ci default NULL,
  `ifname` varchar(32) collate utf8_unicode_ci default NULL,
  `user` varchar(32) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  `comment` varchar(255) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`mac`),
  KEY `mac` (`mac`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `system`
--
CREATE TABLE `system` (
  `name` varchar(32) collate utf8_unicode_ci NOT NULL,
  `value` varchar(32) collate utf8_unicode_ci default '',
  UNIQUE KEY `name` (`name`),
  KEY `name_2` (`name`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `system` VALUES ('first','0'),('nodlock','0'),('threads','0');

--
-- Table structure for table `users`
--
CREATE TABLE `users` (
  `user` varchar(32) collate utf8_unicode_ci NOT NULL,
  `password` varchar(32) collate utf8_unicode_ci NOT NULL default '',
  `groups` tinyint(3) unsigned NOT NULL default '0',
  `email` varchar(64) collate utf8_unicode_ci default '',
  `phone` varchar(32) collate utf8_unicode_ci default '',
  `time` int(10) unsigned default NULL,
  `lastlogin` int(10) unsigned default NULL,
  `comment` varchar(255) collate utf8_unicode_ci default '',
  `language` varchar(16) collate utf8_unicode_ci NOT NULL default 'english',
  `theme` varchar(16) collate utf8_unicode_ci NOT NULL default 'default',
  `volume` tinyint(3) unsigned NOT NULL default '34',
  `columns` tinyint(3) unsigned NOT NULL default '5',
  `msglimit` tinyint(3) unsigned NOT NULL default '5',
  `graphs` tinyint(3) unsigned NOT NULL default '2',
  `dateformat` varchar(16) collate utf8_unicode_ci NOT NULL default 'j.M y G:i',
  `viewdev` varchar(255) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`user`),
  UNIQUE KEY `user` (`user`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `users` VALUES ('admin','21232f297a57a5a743894a0e4a801fc3',255,'','',1341583719,NULL,'default admin','english','default',34,8,10,3,'j.M y G:i','');

--
-- Table structure for table `vlans`
--
CREATE TABLE `vlans` (
  `device` varchar(64) collate utf8_unicode_ci NOT NULL,
  `vlanid` smallint(5) unsigned default NULL,
  `vlanname` varchar(32) collate utf8_unicode_ci default NULL,
  KEY `vlanid` (`vlanid`),
  KEY `device` (`device`(8))
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `wlan`
--
CREATE TABLE `wlan` (
  `mac` varchar(12) collate utf8_unicode_ci default NULL,
  `time` int(10) unsigned default NULL,
  KEY `mac` (`mac`)
) DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
INSERT INTO `wlan` VALUES ('000094d4',1341583719),('0000aabb',1341583719),('0000c5ad',1341583719),('0000c5b0',1341583719),('0000c5b2',1341583719),('0000c5b3',1341583719),('0000c5b4',1341583719),('0000c5b6',1341583719),('0000c5b7',1341583719),('0000c5ba',1341583719),('0000c5bb',1341583719),('0000c5bd',1341583719),('0000c5bf',1341583719),('0000c5c1',1341583719),('0000cb38',1341583719),('0001037c',1341583719),('000103b8',1341583719),('00012490',1341583719),('000124a0',1341583719),('000124b0',1341583719),('000124f2',1341583719),('000124f4',1341583719),('00013606',1341583719),('00013607',1341583719),('00014a13',1341583719),('0001e301',1341583719),('0001e302',1341583719),('0001e303',1341583719),('0001e304',1341583719),('0001e305',1341583719),('0001e306',1341583719),('0001e307',1341583719),('0001e30a',1341583719),('0001e30c',1341583719),('0001e30d',1341583719),('0001e30e',1341583719),('0001e34b',1341583719),('0001e3d0',1341583719),('0001e3e1',1341583719),('0001e3e2',1341583719),('0001e3f2',1341583719),('0001e693',1341583719),('0001f475',1341583719),('00022d00',1341583719),('00022d02',1341583719),('00022d03',1341583719),('00022d05',1341583719),('00022d06',1341583719),('00022d07',1341583719),('00022d09',1341583719),('00022d0b',1341583719),('00022d0c',1341583719),('00022d0e',1341583719),('00022d14',1341583719),('00022d1d',1341583719),('00022d1e',1341583719),('00022d1f',1341583719),('00022d20',1341583719),('00022d21',1341583719),('00022d22',1341583719),('00022d25',1341583719),('00022d27',1341583719),('00022d28',1341583719),('00022d29',1341583719),('00022d2a',1341583719),('00022d2c',1341583719),('00022d2d',1341583719),('00022d2e',1341583719),('00022d2f',1341583719),('00022d30',1341583719),('00022d31',1341583719),('00022d32',1341583719),('00022d34',1341583719),('00022d37',1341583719),('00022d38',1341583719),('00022d39',1341583719),('00022d3b',1341583719),('00022d3f',1341583719),('00022d40',1341583719),('00022d41',1341583719),('00022d42',1341583719),('00022d4a',1341583719),('00022d4e',1341583719),('00022d51',1341583719),('00022d5b',1341583719),('00022d5f',1341583719),('00022d60',1341583719),('00022d61',1341583719),('00022d68',1341583719),('00022d6e',1341583719),('00022d7b',1341583719),('00022d81',1341583719),('00022d82',1341583719),('00022d88',1341583719),('00022d8b',1341583719),('00022d8d',1341583719),('00022d8e',1341583719),('00022d91',1341583719),('00022da5',1341583719),('00022db1',1341583719),('00022db4',1341583719),('00022db8',1341583719),('00022dbb',1341583719),('00022dbc',1341583719),('00022dc2',1341583719),('00026f04',1341583719),('00026f06',1341583719),('00026f07',1341583719),('00026f08',1341583719),('00026f09',1341583719),('00026f21',1341583719),('00027200',1341583719),('00027203',1341583719),('00027204',1341583719),('00027242',1341583719),('00027243',1341583719),('00027244',1341583719),('00027245',1341583719),('00027280',1341583719),('00028a0e',1341583719),('00028a1f',1341583719),('00028a21',1341583719),('00028a5c',1341583719),('00028a77',1341583719),('00028a94',1341583719),('00028a9a',1341583719),('00028a9e',1341583719),('00028a9f',1341583719),('00028aa0',1341583719),('00028ab6',1341583719),('00028abd',1341583719),('00028adc',1341583719),('00028add',1341583719),('00028ae1',1341583719),('00028ae2',1341583719),('00028af3',1341583719),('00028afc',1341583719),('0002a52d',1341583719),('0002a52e',1341583719),('0002a56e',1341583719),('0002b304',1341583719),('0002b394',1341583719),('0002b3ba',1341583719),('0002b3c3',1341583719),('0002b3c6',1341583719),('0002b3cf',1341583719),('0002cf7f',1341583719),('0002cfb0',1341583719),('0002cfbe',1341583719),('0002cfd1',1341583719),('0002cfd5',1341583719),('0002cfea',1341583719),('0002cfec',1341583719),('0002cfef',1341583719),('0002dd35',1341583719),('0002dd81',1341583719),('0002dd82',1341583719),('0002e31c',1341583719),('00031b00',1341583719),('00032f04',1341583719),('00032f05',1341583719),('00032f08',1341583719),('00032f0a',1341583719),('00032f0d',1341583719),('00032f0e',1341583719),('00032f0f',1341583719),('00032f15',1341583719),('00032f18',1341583719),('00032f20',1341583719),('0003521a',1341583719),('0003521b',1341583719),('0003521c',1341583719),('00035229',1341583719),('0003522b',1341583719),('0003522c',1341583719),('00035231',1341583719),('00035233',1341583719),('00035236',1341583719),('0003524d',1341583719),('0003524e',1341583719),('0003525b',1341583719),('0003525c',1341583719),('0003525d',1341583719),('00035263',1341583719),('00035282',1341583719),('000352b1',1341583719),('000352b2',1341583719),('000352b3',1341583719),('000352c0',1341583719),('000352c1',1341583719),('000352d8',1341583719),('000352dd',1341583719),('000352df',1341583719),('000352e2',1341583719),('000352e3',1341583719),('000352e5',1341583719),('000352f2',1341583719),('000352f3',1341583719),('000393e8',1341583719),('000393e9',1341583719),('000393ea',1341583719),('000393eb',1341583719),('000393ec',1341583719),('000393ed',1341583719),('000393ee',1341583719),('000393ef',1341583719),('00039d4d',1341583719),('00039d4f',1341583719),('00042005',1341583719),('00042017',1341583719),('0004201b',1341583719),('00042348',1341583719),('00042349',1341583719),('0004234a',1341583719),('00042353',1341583719),('00042357',1341583719),('00042358',1341583719),('00042359',1341583719),('0004235d',1341583719),('0004235f',1341583719),('00042360',1341583719),('00042361',1341583719),('00042363',1341583719),('0004236c',1341583719),('0004236f',1341583719),('00042370',1341583719),('00042371',1341583719),('00042372',1341583719),('00042376',1341583719),('00042377',1341583719),('0004237a',1341583719),('0004237b',1341583719),('0004237e',1341583719),('00042381',1341583719),('00042382',1341583719),('0004238b',1341583719),('0004238f',1341583719),('00042390',1341583719),('00042394',1341583719),('00042398',1341583719),('00042399',1341583719),('000423a0',1341583719),('000423a2',1341583719),('000423a4',1341583719),('00045a0e',1341583719),('00045a0f',1341583719),('00045afd',1341583719),('00047561',1341583719),('00047562',1341583719),('00047563',1341583719),('00047564',1341583719),('000475bb',1341583719),('000475eb',1341583719),('000476a5',1341583719),('000476a6',1341583719),('0004db00',1341583719),('0004e25f',1341583719),('0004e264',1341583719),('0004e27d',1341583719),('0004e287',1341583719),('0004e288',1341583719),('0004e28b',1341583719),('0004e28c',1341583719),('0004e29a',1341583719),('0004e29b',1341583719),('0004e29d',1341583719),('0004e2a7',1341583719),('0004e2ad',1341583719),('0004e2af',1341583719),('0004e2b6',1341583719),('0004e2b8',1341583719),('0004e2b9',1341583719),('0004e2bc',1341583719),('0004e2c1',1341583719),('0004e2c2',1341583719),('0004ed04',1341583719),('0004ed05',1341583719),('0004ed06',1341583719),('00053c04',1341583719),('00053c07',1341583719),('00053c08',1341583719),('00053c09',1341583719),('00054e40',1341583719),('00054e41',1341583719),('00054e42',1341583719),('00054e43',1341583719),('00054e44',1341583719),('00054e45',1341583719),('00054e46',1341583719),('00055d08',1341583719),('00055da6',1341583719),('00055da7',1341583719),('00055dd6',1341583719),('00055dda',1341583719),('00055dea',1341583719),('00055deb',1341583719),('00055ded',1341583719),('00055dee',1341583719),('00055df1',1341583719),('00055df2',1341583719),('00056530',1341583719),('0005b406',1341583719),('0006250f',1341583719),('00062513',1341583719),('0006254a',1341583719),('0006254b',1341583719),('00062550',1341583719),('00062553',1341583719),('00062557',1341583719),('00062564',1341583719),('00062576',1341583719),('0006257b',1341583719),('0006257f',1341583719),('00062586',1341583719),('0006258d',1341583719),('00062597',1341583719),('0006259b',1341583719),('000625a1',1341583719),('000625a4',1341583719),('000625b4',1341583719),('000625b5',1341583719),('000625bf',1341583719),('000625c0',1341583719),('000625c3',1341583719),('000625c4',1341583719),('000625c5',1341583719),('000625d7',1341583719),('000625d9',1341583719),('000625e8',1341583719),('000625ea',1341583719),('000625f0',1341583719),('000625ff',1341583719),('0006ab00',1341583719),('0006b141',1341583719),('0006f400',1341583719),('0006f401',1341583719),('0006f402',1341583719),('00070eb3',1341583719),('0007404d',1341583719),('0007404e',1341583719),('00074057',1341583719),('00074076',1341583719),('00074077',1341583719),('0007408b',1341583719),('0007409f',1341583719),('000740a0',1341583719),('000740b1',1341583719),('000740c4',1341583719),('000740d8',1341583719),('000740da',1341583719),('000740e8',1341583719),('000740ed',1341583719),('000740f2',1341583719),('000750cb',1341583719),('000750d5',1341583719),('000750d6',1341583719),('00078592',1341583719),('000785b3',1341583719),('000785b4',1341583719),('0007ca00',1341583719),('0007ca01',1341583719),('0007ca02',1341583719),('0007eb30',1341583719),('0007ef03',1341583719),('000802d2',1341583719),('000802f6',1341583719),('00082131',1341583719),('0008a142',1341583719),('0008a16a',1341583719),('000943ad',1341583719),('00095b0c',1341583719),('00095b28',1341583719),('00095b2b',1341583719),('00095b2c',1341583719),('00095b2d',1341583719),('00095b2f',1341583719),('00095b30',1341583719),('00095b34',1341583719),('00095b35',1341583719),('00095b36',1341583719),('00095b37',1341583719),('00095b3a',1341583719),('00095b3b',1341583719),('00095b3c',1341583719),('00095b3e',1341583719),('00095b41',1341583719),('00095b42',1341583719),('00095b43',1341583719),('00095b45',1341583719),('00095b46',1341583719),('00095b48',1341583719),('00095b4d',1341583719),('00095b4e',1341583719),('00095b4f',1341583719),('00095b50',1341583719),('00095b52',1341583719),('00095b53',1341583719),('00095b57',1341583719),('00095b5a',1341583719),('00095b5b',1341583719),('00095b5c',1341583719),('00095b5d',1341583719),('00095b5e',1341583719),('00095b64',1341583719),('00095b66',1341583719),('00095b67',1341583719),('00095b68',1341583719),('00095b69',1341583719),('00095b6b',1341583719),('00095b6c',1341583719),('00095b6d',1341583719),('00095b6e',1341583719),('00095b6f',1341583719),('00095b71',1341583719),('00095b72',1341583719),('00095b73',1341583719),('00095b84',1341583719),('00095b86',1341583719),('00095b87',1341583719),('00095b88',1341583719),('00095b89',1341583719),('00095b90',1341583719),('00095b91',1341583719),('00095b93',1341583719),('00095b95',1341583719),('00095b96',1341583719),('00095b97',1341583719),('00095b98',1341583719),('00095b99',1341583719),('00095b9b',1341583719),('00095b9c',1341583719),('00095b9e',1341583719),('00095ba2',1341583719),('00095ba3',1341583719),('00095ba8',1341583719),('00095ba9',1341583719),('00095bad',1341583719),('00095bae',1341583719),('00095baf',1341583719),('00095bb1',1341583719),('00095bb7',1341583719),('00095bbb',1341583719),('00095bbc',1341583719),('00095bc1',1341583719),('00095bc2',1341583719),('00095bc3',1341583719),('00095bc4',1341583719),('00095bc5',1341583719),('00095bc6',1341583719),('00095bc7',1341583719),('00095bc8',1341583719),('00095bc9',1341583719),('00095bca',1341583719),('00095bcb',1341583719),('00095bcc',1341583719),('00095bce',1341583719),('00095bcf',1341583719),('00095bd0',1341583719),('00095bd1',1341583719),('00095bd5',1341583719),('00095bd6',1341583719),('00095bd7',1341583719),('00095bd9',1341583719),('00095bda',1341583719),('00095bdb',1341583719),('00095bdc',1341583719),('00095bdd',1341583719),('00095bde',1341583719),('00095bdf',1341583719),('00095be7',1341583719),('00095beb',1341583719),('00095bf6',1341583719),('00095bf7',1341583719),('00095bfb',1341583719),('00095bfe',1341583719),('00095bff',1341583719),('00097c49',1341583719),('00097c9f',1341583719),('00097cd1',1341583719),('00099200',1341583719),('0009b72d',1341583719),('0009b73c',1341583719),('0009b746',1341583719),('0009b756',1341583719),('0009b77b',1341583719),('0009b7bf',1341583719),('0009e8b5',1341583719),('0009f306',1341583719),('000a0498',1341583719),('000a0499',1341583719),('000a4104',1341583719),('000a417d',1341583719),('000a41ee',1341583719),('000a5e08',1341583719),('000a7919',1341583719),('000a7931',1341583719),('000a7936',1341583719),('000a8a47',1341583719),('000a8a5f',1341583719),('000a95f1',1341583719),('000a95f2',1341583719),('000a95f3',1341583719),('000a95f4',1341583719),('000a95f5',1341583719),('000a95f6',1341583719),('000a95f7',1341583719),('000a95f8',1341583719),('000ab701',1341583719),('000ab7af',1341583719),('000ab7bb',1341583719),('000b0666',1341583719),('000b4603',1341583719),('000b5f19',1341583719),('000b5f3f',1341583719),('000b5f55',1341583719),('000b5f6e',1341583719),('000b5fea',1341583719),('000b6b30',1341583719),('000b6b49',1341583719),('000b6b4a',1341583719),('000b8509',1341583719),('000b855a',1341583719),('000b857c',1341583719),('000bace5',1341583719),('000bace6',1341583719),('000bace7',1341583719),('000bbef0',1341583719),('000bbef8',1341583719),('000bcd5d',1341583719),('000bfd01',1341583719),('000bfd0a',1341583719),('000bfd30',1341583719),('000bfd60',1341583719),('000bfdcd',1341583719),('000bfdf3',1341583719),('000c3008',1341583719),('000c3014',1341583719),('000c303c',1341583719),('000c305b',1341583719),('000c30da',1341583719),('000c4112',1341583719),('000c4114',1341583719),('000c4117',1341583719),('000c4118',1341583719),('000c4119',1341583719),('000c4133',1341583719),('000c4136',1341583719),('000c4138',1341583719),('000c413a',1341583719),('000c4163',1341583719),('000c4165',1341583719),('000c417b',1341583719),('000c417e',1341583719),('000c4187',1341583719),('000c4196',1341583719),('000c419d',1341583719),('000c41a5',1341583719),('000c41aa',1341583719),('000c41b3',1341583719),('000c41b6',1341583719),('000c41bf',1341583719),('000c41c8',1341583719),('000c41d5',1341583719),('000c41d7',1341583719),('000c41d8',1341583719),('000c41de',1341583719),('000c41e3',1341583719),('000c41e4',1341583719),('000c41f6',1341583719),('000c41f9',1341583719),('000c41fa',1341583719),('000c420c',1341583719),('000c4218',1341583719),('000c421f',1341583719),('000c4226',1341583719),('000c4261',1341583719),('000c4263',1341583719),('000c6ec1',1341583719),('000c6ed4',1341583719),('000c7671',1341583719),('000c850e',1341583719),('000c8576',1341583719),('000c85c0',1341583719),('000cce14',1341583719),('000cce1d',1341583719),('000cce21',1341583719),('000cce33',1341583719),('000cce60',1341583719),('000cce91',1341583719),('000cce93',1341583719),('000cceff',1341583719),('000ce546',1341583719),('000cf100',1341583719),('000cf101',1341583719),('000cf102',1341583719),('000cf103',1341583719),('000cf104',1341583719),('000cf10a',1341583719),('000cf10d',1341583719),('000cf10f',1341583719),('000cf110',1341583719),('000cf112',1341583719),('000cf114',1341583719),('000cf115',1341583719),('000cf118',1341583719),('000cf119',1341583719),('000cf121',1341583719),('000cf124',1341583719),('000cf125',1341583719),('000cf126',1341583719),('000cf129',1341583719),('000cf12f',1341583719),('000cf131',1341583719),('000cf134',1341583719),('000cf135',1341583719),('000cf136',1341583719),('000cf139',1341583719),('000cf13c',1341583719),('000cf13e',1341583719),('000cf13f',1341583719),('000cf142',1341583719),('000cf145',1341583719),('000cf146',1341583719),('000cf14a',1341583719),('000cf601',1341583719),('000cf608',1341583719),('000cf65a',1341583719),('000d0b1a',1341583719),('000d282e',1341583719),('000d283e',1341583719),('000d283f',1341583719),('000d2868',1341583719),('000d2877',1341583719),('000d2888',1341583719),('000d288e',1341583719),('000d291d',1341583719),('000d2928',1341583719),('000d292e',1341583719),('000d294a',1341583719),('000d294f',1341583719),('000d2962',1341583719),('000d29ac',1341583719),('000d29f0',1341583719),('000d3a2a',1341583719),('000d5499',1341583719),('000d549a',1341583719),('000d549b',1341583719),('000d549c',1341583719),('000d549d',1341583719),('000d549e',1341583719),('000d54a0',1341583719),('000d54a2',1341583719),('000d54a3',1341583719),('000d54a8',1341583719),('000d54a9',1341583719),('000d54aa',1341583719),('000d54f7',1341583719),('000d54f8',1341583719),('000d6536',1341583719),('000d6543',1341583719),('000d6572',1341583719),('000d659b',1341583719),('000d65bb',1341583719),('000d65e9',1341583719),('000d724b',1341583719),('000d727a',1341583719),('000d7281',1341583719),('000d7299',1341583719),('000d8806',1341583719),('000d8807',1341583719),('000d881d',1341583719),('000d882b',1341583719),('000d8833',1341583719),('000d883a',1341583719),('000d883b',1341583719),('000d883e',1341583719),('000d883f',1341583719),('000d8855',1341583719),('000d8856',1341583719),('000d8881',1341583719),('000d8882',1341583719),('000d8884',1341583719),('000d8885',1341583719),('000d8886',1341583719),('000d8887',1341583719),('000d888c',1341583719),('000d888d',1341583719),('000d888e',1341583719),('000d8891',1341583719),('000d8892',1341583719),('000d8893',1341583719),('000d8894',1341583719),('000d8895',1341583719),('000d8898',1341583719),('000d8899',1341583719),('000d889a',1341583719),('000d889b',1341583719),('000d889d',1341583719),('000d88a0',1341583719),('000d88a1',1341583719),('000d88a3',1341583719),('000d88a4',1341583719),('000d88a6',1341583719),('000d88ab',1341583719),('000d88ad',1341583719),('000d88ae',1341583719),('000d88b9',1341583719),('000d88bc',1341583719),('000d88bd',1341583719),('000d88c1',1341583719),('000d88c3',1341583719),('000d88c4',1341583719),('000d88c8',1341583719),('000d88c9',1341583719),('000d88e1',1341583719),('000d88e7',1341583719),('000d88e9',1341583719),('000d88ea',1341583719),('000d88eb',1341583719),('000d88ec',1341583719),('000d88f3',1341583719),('000d937d',1341583719),('000d937e',1341583719),('000d937f',1341583719),('000d9380',1341583719),('000d9381',1341583719),('000d9383',1341583719),('000d9384',1341583719),('000d9386',1341583719),('000d9387',1341583719),('000d9389',1341583719),('000d938a',1341583719),('000d938b',1341583719),('000d93ea',1341583719),('000d93eb',1341583719),('000d93ec',1341583719),('000d93ed',1341583719),('000d93ef',1341583719),('000d93f0',1341583719),('000d9d27',1341583719),('000d9dc7',1341583719),('000dbc25',1341583719),('000dbc50',1341583719),('000dbc68',1341583719),('000dbd01',1341583719),('000dbd33',1341583719),('000dbdd0',1341583719),('000dbdd6',1341583719),('000dbdda',1341583719),('000ded2e',1341583719),('000ded4d',1341583719),('000ded77',1341583719),('000ded87',1341583719),('000ded90',1341583719),('000ded96',1341583719),('000ded97',1341583719),('000dedc2',1341583719),('000dedd0',1341583719),('000deded',1341583719),('000e1002',1341583719),('000e3508',1341583719),('000e350a',1341583719),('000e350e',1341583719),('000e3511',1341583719),('000e3516',1341583719),('000e351d',1341583719),('000e351f',1341583719),('000e3520',1341583719),('000e3521',1341583719),('000e3525',1341583719),('000e3529',1341583719),('000e3532',1341583719),('000e3534',1341583719),('000e353b',1341583719),('000e3540',1341583719),('000e3546',1341583719),('000e3547',1341583719),('000e354b',1341583719),('000e3553',1341583719),('000e355d',1341583719),('000e3563',1341583719),('000e3564',1341583719),('000e3575',1341583719),('000e3817',1341583719),('000e383b',1341583719),('000e3871',1341583719),('000e3878',1341583719),('000e38d5',1341583719),('000e38e6',1341583719),('000e6a7b',1341583719),('000e831a',1341583719),('000e8360',1341583719),('000e837b',1341583719),('000e8388',1341583719),('000e83b6',1341583719),('000e844b',1341583719),('000e8483',1341583719),('000e84c2',1341583719),('000e8e7a',1341583719),('000e9b00',1341583719),('000e9b01',1341583719),('000e9b02',1341583719),('000ea663',1341583719),('000ea66a',1341583719),('000ea690',1341583719),('000ea69f',1341583719),('000ea6a1',1341583719),('000ea6b7',1341583719),('000ea6c0',1341583719),('000ed748',1341583719),('000ed7ca',1341583719),('000f2094',1341583719),('000f2371',1341583719),('000f244e',1341583719),('000f24a3',1341583719),('000f24cc',1341583719),('000f3446',1341583719),('000f347f',1341583719),('000f34ed',1341583719),('000f34ee',1341583719),('000f3d00',1341583719),('000f3d02',1341583719),('000f3d05',1341583719),('000f3d09',1341583719),('000f3d0a',1341583719),('000f3d0b',1341583719),('000f3d34',1341583719),('000f3d38',1341583719),('000f3d39',1341583719),('000f3d3b',1341583719),('000f3d3c',1341583719),('000f3d3d',1341583719),('000f3d3e',1341583719),('000f3d3f',1341583719),('000f3d42',1341583719),('000f3d47',1341583719),('000f3d4c',1341583719),('000f3d5a',1341583719),('000f3d5b',1341583719),('000f3d5c',1341583719),('000f3d5e',1341583719),('000f3d65',1341583719),('000f3d97',1341583719),('000f3d98',1341583719),('000f3d9a',1341583719),('000f3d9f',1341583719),('000f3dab',1341583719),('000f3dac',1341583719),('000f3dcf',1341583719),('000f3ddf',1341583719),('000f3de0',1341583719),('000f6119',1341583719),('000f611a',1341583719),('000f614f',1341583719),('000f6150',1341583719),('000f6151',1341583719),('000f6152',1341583719),('000f6153',1341583719),('000f6156',1341583719),('000f6158',1341583719),('000f6159',1341583719),('000f615d',1341583719),('000f615e',1341583719),('000f61b1',1341583719),('000f61b5',1341583719),('000f61bb',1341583719),('000f61bd',1341583719),('000f61f4',1341583719),('000f61f5',1341583719),('000f6603',1341583719),('000f6610',1341583719),('000f6611',1341583719),('000f6612',1341583719),('000f661a',1341583719),('000f6624',1341583719),('000f662c',1341583719),('000f6631',1341583719),('000f664b',1341583719),('000f664c',1341583719),('000f664d',1341583719),('000f6651',1341583719),('000f6654',1341583719),('000f6655',1341583719),('000f6656',1341583719),('000f6657',1341583719),('000f6659',1341583719),('000f665b',1341583719),('000f6690',1341583719),('000f6697',1341583719),('000f66a2',1341583719),('000f66a3',1341583719),('000f66a7',1341583719),('000f66c2',1341583719),('000f66c7',1341583719),('000f66d3',1341583719),('000f66db',1341583719),('000f8f20',1341583719),('000f8f28',1341583719),('000f8f2b',1341583719),('000f8f31',1341583719),('000f8f35',1341583719),('000f90ac',1341583719),('000f90f3',1341583719),('000fb504',1341583719),('000fb50c',1341583719),('000fb50d',1341583719),('000fb50f',1341583719),('000fb512',1341583719),('000fb514',1341583719),('000fb515',1341583719),('000fb516',1341583719),('000fb51e',1341583719),('000fb522',1341583719),('000fb56f',1341583719),('000fb5b0',1341583719),('000fcc00',1341583719),('000fcc01',1341583719),('000fcc0f',1341583719),('000fcca7',1341583719),('000fccb2',1341583719),('000fccb7',1341583719),('000fccb8',1341583719),('000fcced',1341583719),('000fccf0',1341583719),('000fccff',1341583719),('000ff700',1341583719),('000ff701',1341583719),('000ff703',1341583719),('000ff748',1341583719),('000ff77a',1341583719),('000ff7eb',1341583719),('000ff7f9',1341583719),('0010608c',1341583719),('00109100',1341583719),('0010a729',1341583719),('0010c621',1341583719),('0010e7f5',1341583719),('001120b4',1341583719),('001120c2',1341583719),('00112176',1341583719),('001121ce',1341583719),('00112400',1341583719),('00112401',1341583719),('00112402',1341583719),('00112403',1341583719),('00112404',1341583719),('00112405',1341583719),('00112406',1341583719),('00112407',1341583719),('00112408',1341583719),('00112409',1341583719),('0011249c',1341583719),('001124a9',1341583719),('00115024',1341583719),('001150b9',1341583719),('00115c1b',1341583719),('00115c34',1341583719),('00115c37',1341583719),('00115c68',1341583719),('00116b64',1341583719),('001192f6',1341583719),('00119500',1341583719),('00119501',1341583719),('00119509',1341583719),('00121724',1341583719),('0012cf77',1341583719),('001310d9',1341583719),('00134644',1341583719),('0013498f',1341583719),('001349d4',1341583719),('001349e4',1341583719),('001349ee',1341583719),('0013602b',1341583719),('0013a917',1341583719),('00140611',1341583719),('00140631',1341583719),('0014516b',1341583719),('00146c43',1341583719),('00146c44',1341583719),('00146c90',1341583719),('00146c96',1341583719),('0014a975',1341583719),('0014c104',1341583719),('001570de',1341583719),('00159961',1341583719),('0015afbc',1341583719),('0015e90c',1341583719),('0015e970',1341583719),('00160159',1341583719),('001697c2',1341583719),('0016b6dd',1341583719),('0016eab1',1341583719),('00170f23',1341583719),('001731ed',1341583719),('00179a61',1341583719),('00179af5',1341583719),('0017df2f',1341583719),('0017f2e1',1341583719),('00183919',1341583719),('0018398c',1341583719),('001839dc',1341583719),('00184d14',1341583719),('00184d32',1341583719),('00184d33',1341583719),('0018e7d4',1341583719),('0018e7e4',1341583719),('0018f854',1341583719),('0018f8aa',1341583719),('0018f8ae',1341583719),('0018f8cc',1341583719),('00195bbf',1341583719),('00195bde',1341583719),('0019a9e3',1341583719),('0019cb14',1341583719),('0019cbf4',1341583719),('0019e3fa',1341583719),('0019e3fc',1341583719),('001b2b6b',1341583719),('001b2f50',1341583719),('001b2f76',1341583719),('001b2fdc',1341583719),('001b6321',1341583719),('001b632b',1341583719),('001b632d',1341583719),('001cc5d7',1341583719),('001cdf8c',1341583719),('001cf066',1341583719),('001d7093',1341583719),('001de580',1341583719),('001e2a01',1341583719),('001e4a55',1341583719),('001e4abf',1341583719),('001e4ac0',1341583719),('001e527a',1341583719),('001e645b',1341583719),('001e7a27',1341583719),('001e7a29',1341583719),('001e7a6f',1341583719),('001e7aa8',1341583719),('001ee58f',1341583719),('001ee590',1341583719),('001f3329',1341583719),('001f3341',1341583719),('001f33d9',1341583719),('001f33f4',1341583719),('001fc47c',1341583719),('001ff305',1341583719),('001ff3c1',1341583719),('001ff3c4',1341583719),('0020001c',1341583719),('0020a64e',1341583719),('0020a64f',1341583719),('0020e013',1341583719),('0020e04d',1341583719),('0020e089',1341583719),('0020e08a',1341583719),('0020e08c',1341583719),('0020e08d',1341583719),('0020e08e',1341583719),('002100be',1341583719),('00210419',1341583719),('0021041b',1341583719),('0021041d',1341583719),('0021041f',1341583719),('00210440',1341583719),('00211e3f',1341583719),('00211e48',1341583719),('00211e49',1341583719),('00211e5f',1341583719),('00211e6e',1341583719),('00212968',1341583719),('0021434c',1341583719),('00216a61',1341583719),('0021a00e',1341583719),('0021a081',1341583719),('0021d892',1341583719),('0021e9b8',1341583719),('002210b7',1341583719),('00223f2a',1341583719),('00223f56',1341583719),('00223f81',1341583719),('0022550c',1341583719),('00225544',1341583719),('002255f2',1341583719),('00226b7a',1341583719),('002275e5',1341583719),('00227f2f',1341583719),('0022b089',1341583719),('0022b095',1341583719),('0022b0ab',1341583719),('0022b0f0',1341583719),('00231224',1341583719),('002333a2',1341583719),('002333c3',1341583719),('002333c4',1341583719),('0023691a',1341583719),('002369a2',1341583719),('00237db1',1341583719),('0023a394',1341583719),('0023dff9',1341583719),('0023eb64',1341583719),('0023f806',1341583719),('0023f808',1341583719),('0023f818',1341583719),('00240127',1341583719),('002401a8',1341583719),('002401b7',1341583719),('002401e7',1341583719),('00241431',1341583719),('002436a5',1341583719),('002436a8',1341583719),('002436a9',1341583719),('002436ac',1341583719),('002436b0',1341583719),('00243705',1341583719),('00243709',1341583719),('00243712',1341583719),('0024372e',1341583719),('00243790',1341583719),('00243795',1341583719),('002437a0',1341583719),('002437b3',1341583719),('002437c2',1341583719),('002437cb',1341583719),('00248203',1341583719),('00249316',1341583719),('00249328',1341583719),('00249336',1341583719),('0024933c',1341583719),('00249343',1341583719),('0024935c',1341583719),('0024935d',1341583719),('00249898',1341583719),('0024b2f5',1341583719),('0024c849',1341583719),('0024c84c',1341583719),('0024c84d',1341583719),('0024c854',1341583719),('0024c855',1341583719),('0024c859',1341583719),('0024c85a',1341583719),('0024c86a',1341583719),('0024c87c',1341583719),('0024c960',1341583719),('0024fe04',1341583719),('00254b03',1341583719),('00258423',1341583719),('00259c43',1341583719),('00259c83',1341583719),('0025bc8a',1341583719),('0025c41e',1341583719),('00265577',1341583719),('00265a9c',1341583719),('00265aaa',1341583719),('00265ab2',1341583719),('00269933',1341583719),('0026b015',1341583719),('0026b0fe',1341583719),('0026bb75',1341583719),('0026f223',1341583719),('0026f298',1341583719),('0026f2f1',1341583719),('0026f2ff',1341583719),('002719ce',1341583719),('00304f21',1341583719),('00304f24',1341583719),('00304f26',1341583719),('00304f28',1341583719),('00304f29',1341583719),('00304f2a',1341583719),('00304f2b',1341583719),('00304f2c',1341583719),('00304f2f',1341583719),('00304f36',1341583719),('00306500',1341583719),('00306502',1341583719),('00306503',1341583719),('00306504',1341583719),('00306505',1341583719),('00306506',1341583719),('00306507',1341583719),('00306509',1341583719),('0030650a',1341583719),('0030650b',1341583719),('0030650d',1341583719),('00306510',1341583719),('00306512',1341583719),('00306514',1341583719),('00306515',1341583719),('00306516',1341583719),('00306517',1341583719),('0030651a',1341583719),('0030651b',1341583719),('0030651d',1341583719),('0030651e',1341583719),('0030651f',1341583719),('00306521',1341583719),('00306524',1341583719),('00306528',1341583719),('00306e0d',1341583719),('0030ab09',1341583719),('0030ab0a',1341583719),('0030ab0c',1341583719),('0030ab0e',1341583719),('0030ab10',1341583719),('0030ab14',1341583719),('0030ab15',1341583719),('0030ab16',1341583719),('0030ab17',1341583719),('0030ab19',1341583719),('0030ab1a',1341583719),('0030ab1b',1341583719),('0030ab1e',1341583719),('0030ab1f',1341583719),('0030ab20',1341583719),('0030ab21',1341583719),('0030ab22',1341583719),('0030ab23',1341583719),('0030bd60',1341583719),('0030bd61',1341583719),('0030bd93',1341583719),('0030bd94',1341583719),('0030bd95',1341583719),('0030bd96',1341583719),('0030bd9d',1341583719),('0030bdfb',1341583719),('0030f177',1341583719),('003a9821',1341583719),('003a9834',1341583719),('003a9878',1341583719),('00400524',1341583719),('00400526',1341583719),('00400528',1341583719),('0040052a',1341583719),('00400530',1341583719),('00400531',1341583719),('00400548',1341583719),('00400549',1341583719),('00400552',1341583719),('00400553',1341583719),('00400555',1341583719),('00400556',1341583719),('0040055a',1341583719),('0040055b',1341583719),('0040055d',1341583719),('0040055e',1341583719),('004005af',1341583719),('004005bc',1341583719),('004005be',1341583719),('004005c0',1341583719),('004005c2',1341583719),('004005c5',1341583719),('004005c7',1341583719),('004005c8',1341583719),('004005ca',1341583719),('004005cb',1341583719),('004005cc',1341583719),('004005d0',1341583719),('00409625',1341583719),('00409626',1341583719),('00409627',1341583719),('00409629',1341583719),('00409630',1341583719),('00409633',1341583719),('00409634',1341583719),('00409635',1341583719),('00409636',1341583719),('00409637',1341583719),('00409638',1341583719),('00409639',1341583719),('00409640',1341583719),('00409641',1341583719),('00409642',1341583719),('00409643',1341583719),('00409644',1341583719),('00409645',1341583719),('00409646',1341583719),('00409647',1341583719),('00409648',1341583719),('00409649',1341583719),('00409651',1341583719),('00409652',1341583719),('00409653',1341583719),('00409654',1341583719),('00409655',1341583719),('00409656',1341583719),('00409657',1341583719),('00409658',1341583719),('00409659',1341583719),('0040965a',1341583719),('0040965b',1341583719),('0040965c',1341583719),('0040965d',1341583719),('0040965e',1341583719),('004096a0',1341583719),('004096a1',1341583719),('0040c1f0',1341583719),('0040f495',1341583719),('0040f49e',1341583719),('0040f4aa',1341583719),('00501805',1341583719),('00501807',1341583719),('00501811',1341583719),('00501813',1341583719),('00501815',1341583719),('00501816',1341583719),('00501821',1341583719),('00501825',1341583719),('00501828',1341583719),('0050182a',1341583719),('0050182b',1341583719),('0050182c',1341583719),('00508b99',1341583719),('0050da01',1341583719),('0050da92',1341583719),('0050da95',1341583719),('0050da96',1341583719),('0050daf5',1341583719),('0050f273',1341583719),('0050fcba',1341583719),('0050fcd1',1341583719),('0050fcd4',1341583719),('0050fcd5',1341583719),('00601d03',1341583719),('00601d1c',1341583719),('00601d1e',1341583719),('00601d1f',1341583719),('00601d22',1341583719),('00601d23',1341583719),('00601df0',1341583719),('00601df1',1341583719),('00601df2',1341583719),('00601df6',1341583719),('00601df7',1341583719),('0060b301',1341583719),('0060b306',1341583719),('0060b313',1341583719),('0060b316',1341583719),('0060b317',1341583719),('0060b318',1341583719),('0060b31c',1341583719),('0060b31e',1341583719),('0060b31f',1341583719),('0060b366',1341583719),('0060b367',1341583719),('0060b371',1341583719),('0060b374',1341583719),('0060b375',1341583719),('0060b378',1341583719),('0060b380',1341583719),('0060b38b',1341583719),('0060b391',1341583719),('0060b399',1341583719),('0060b3a3',1341583719),('0080484f',1341583719),('0080c6e4',1341583719),('0080c6e5',1341583719),('0080c800',1341583719),('0080c802',1341583719),('0080c803',1341583719),('0080c806',1341583719),('0080c807',1341583719),('0080c809',1341583719),('0080c80b',1341583719),('0080c812',1341583719),('0080c813',1341583719),('0080c814',1341583719),('0080c815',1341583719),('0080c817',1341583719),('0080c81e',1341583719),('0080c823',1341583719),('0080c824',1341583719),('0080c829',1341583719),('0080c82a',1341583719),('0080c82d',1341583719),('0080c837',1341583719),('0080c838',1341583719),('0080c8aa',1341583719),('0080c8ab',1341583719),('0080c8ac',1341583719),('0080c8ad',1341583719),('0080c8af',1341583719),('0080c8b0',1341583719),('0080c8b5',1341583719),('0080c8b6',1341583719),('0080c8b7',1341583719),('0080c8b8',1341583719),('00900e00',1341583719),('00904b0b',1341583719),('00904b14',1341583719),('00904b17',1341583719),('00904b19',1341583719),('00904b1e',1341583719),('00904b22',1341583719),('00904b24',1341583719),('00904b27',1341583719),('00904b29',1341583719),('00904b2b',1341583719),('00904b2f',1341583719),('00904b31',1341583719),('00904b33',1341583719),('00904b35',1341583719),('00904b36',1341583719),('00904b37',1341583719),('00904b38',1341583719),('00904b39',1341583719),('00904b3c',1341583719),('00904b3d',1341583719),('00904b4b',1341583719),('00904b4d',1341583719),('00904b5d',1341583719),('00904b65',1341583719),('00904b6c',1341583719),('00904b6d',1341583719),('00904b74',1341583719),('00904b8e',1341583719),('00904ba0',1341583719),('00907a00',1341583719),('0090963e',1341583719),('00909640',1341583719),('00909644',1341583719),('00909654',1341583719),('0090966a',1341583719),('009096b4',1341583719),('009096c0',1341583719),('009096c1',1341583719),('0090d001',1341583719),('0090d100',1341583719),('0090d101',1341583719),('00a0c500',1341583719),('00a0c529',1341583719),('00a0c533',1341583719),('00a0c534',1341583719),('00a0c536',1341583719),('00a0c537',1341583719),('00a0c538',1341583719),('00a0c539',1341583719),('00a0c53a',1341583719),('00a0c53c',1341583719),('00a0c53e',1341583719),('00a0c53f',1341583719),('00a0c540',1341583719),('00a0c541',1341583719),('00a0c543',1341583719),('00a0c544',1341583719),('00a0c546',1341583719),('00a0c54d',1341583719),('00a0c54e',1341583719),('00a0c550',1341583719),('00a0c552',1341583719),('00a0c555',1341583719),('00a0c557',1341583719),('00a0c558',1341583719),('00a0c559',1341583719),('00a0c55a',1341583719),('00a0c55b',1341583719),('00a0c55c',1341583719),('00a0c55d',1341583719),('00a0c55e',1341583719),('00a0c55f',1341583719),('00a0c560',1341583719),('00a0c561',1341583719),('00a0c562',1341583719),('00a0c563',1341583719),('00a0c564',1341583719),('00a0c565',1341583719),('00a0c566',1341583719),('00a0c567',1341583719),('00a0c568',1341583719),('00a0c569',1341583719),('00a0c56a',1341583719),('00a0c56b',1341583719),('00a0c56c',1341583719),('00a0c56d',1341583719),('00a0c56e',1341583719),('00a0c56f',1341583719),('00a0c570',1341583719),('00a0c571',1341583719),('00a0c572',1341583719),('00a0c575',1341583719),('00a0c576',1341583719),('00a0c578',1341583719),('00a0c579',1341583719),('00a0c57f',1341583719),('00a0c580',1341583719),('00a0c581',1341583719),('00a0c582',1341583719),('00a0c58c',1341583719),('00a0c58d',1341583719),('00a0c58e',1341583719),('00a0c58f',1341583719),('00a0c590',1341583719),('00a0c591',1341583719),('00a0c592',1341583719),('00a0c59a',1341583719),('00a0c59c',1341583719),('00a0c59d',1341583719),('00a0c59e',1341583719),('00a0c5b0',1341583719),('00a0c5b1',1341583719),('00a0c5b5',1341583719),('00a0c5b6',1341583719),('00a0c5b7',1341583719),('00a0c5b9',1341583719),('00a0c5dd',1341583719),('00a0c5ed',1341583719),('00a0c5ee',1341583719),('00a0c5f3',1341583719),('00a0de1b',1341583719),('00a0f835',1341583719),('00a0f843',1341583719),('00a0f844',1341583719),('00a0f848',1341583719),('00a0f84b',1341583719),('00a0f84d',1341583719),('00a0f84f',1341583719),('00a0f851',1341583719),('00a0f852',1341583719),('00a0f855',1341583719),('00a0f856',1341583719),('00a0f85c',1341583719),('00a0f85d',1341583719),('00a0f861',1341583719),('00a0f88d',1341583719),('00a0f894',1341583719),('00a0f89c',1341583719),('00a0f8a5',1341583719),('00a0f8a6',1341583719),('00a0f8ab',1341583719),('00a0f8ac',1341583719),('00a0f8b1',1341583719),('00abcdab',1341583719),('00c00248',1341583719),('00c00280',1341583719),('00c002da',1341583719),('00c002df',1341583719),('00c002ea',1341583719),('00c002eb',1341583719),('00c002ef',1341583719),('00c002fa',1341583719),('00c002fb',1341583719),('00c002fc',1341583719),('00c002fd',1341583719),('00c04952',1341583719),('00c04953',1341583719),('00c049a6',1341583719),('00c049a8',1341583719),('00c049a9',1341583719),('00c049b0',1341583719),('00c049cc',1341583719),('00c049d3',1341583719),('00c049d4',1341583719),('00c049d7',1341583719),('00c049d8',1341583719),('00c049d9',1341583719),('00c049da',1341583719),('00c049de',1341583719),('00c049e0',1341583719),('00c049e1',1341583719),('00c049e2',1341583719),('00c049e4',1341583719),('00c049e5',1341583719),('00c049e6',1341583719),('00c049e7',1341583719),('00c049e8',1341583719),('00c049ec',1341583719),('00c049ed',1341583719),('00c049ee',1341583719),('00c049ef',1341583719),('00d059bc',1341583719),('00d059d3',1341583719),('00d09e43',1341583719),('00e00008',1341583719),('00e00089',1341583719),('00e06350',1341583719),('0200069d',1341583719),('020008ab',1341583719),('02001e73',1341583719),('02002e88',1341583719),('02004156',1341583719),('02006511',1341583719),('020068e9',1341583719),('0200759e',1341583719),('02008033',1341583719),('02008293',1341583719),('020085e1',1341583719),('02009087',1341583719),('0200a958',1341583719),('0200af19',1341583719),('0200b82e',1341583719),('0200d898',1341583719),('0200d94a',1341583719),('0200da6e',1341583719),('0200e068',1341583719),('0200ee71',1341583719),('0200f921',1341583719),('02020200',1341583719),('02022d2b',1341583719),('02022d66',1341583719),('02042336',1341583719),('02042355',1341583719),('020b6b30',1341583719),('020c421f',1341583719),('020c4226',1341583719),('020cf100',1341583719),('020cf147',1341583719),('020e3500',1341583719),('02211e49',1341583719),('02237687',1341583719),('0225b642',1341583719),('02601a8e',1341583719),('0260d61c',1341583719),('0260e5d0',1341583719),('027e3619',1341583719),('029022ff',1341583719),('02c0eb07',1341583719),('041e64f2',1341583719),('0625bc8a',1341583719),('1caff745',1341583719),('1caff74a',1341583719),('1caff77f',1341583719),('1caff78a',1341583719),('1cbdb989',1341583719),('1cbdb9b7',1341583719),('30469a17',1341583719),('30469a6a',1341583719),('60334be4',1341583719),('6487d703',1341583719),('6487d705',1341583719),('6487d70f',1341583719),('6487d713',1341583719),('90840dd6',1341583719),('90840dda',1341583719),('90840df0',1341583719),('94445226',1341583719),('ac670601',1341583719),('c03f0e26',1341583719),('c03f0e27',1341583719),('c03f0e2a',1341583719),('c03f0e52',1341583719),('c03f0e59',1341583719),('c03f0e68',1341583719),('c03f0e78',1341583719),('c03f0ee8',1341583719),('c23f0e27',1341583719),('d4856489',1341583719),('d8306231',1341583719),('d8a25e28',1341583719),('d8a25e50',1341583719),('d8d3856b',1341583719),('f07d6814',1341583719);

